
/*  
 ======================================================================
			client:					PlanktonProductions.com.au
			css author:				Jay Daniells - www.jaydaniells.com
			began on:				16/06/09
=======================================================================
*/


/*
CONTENTS:

	1. Base & Layout (see seperate style sheets - styles-2-column.css & styles-3-column.css )
	2. Banner including Navigation - Primary Nav Bar (Horrizontal)
	3. Content
	4. Sidebar - Left
	5. Sidebar - Right
	6. Forms Styling
	7. Other
	8. Footer
*/


/* ========================================  
      2. BANNER (including Navigation)
 ========================================= */

/* Banner Logo & Background - High Res Print Image Replacement tutorial came from here: http://www.easy-designs.net/articles/iIR/	*/
#logo {
	/* background: #680001 url(../images/banner-placeholder.jpg) top left no-repeat; */
	height: 171px;
	margin:0;
	} 

#logo img {
	display: block;
	position: absolute;
	top: 50px;
	left: 0px;
	width: 240px;
	height: 68px;
	}
/* //End Banner (Logo & Background) */ 	



/* --------------------- All Navigation ------------------- */

/* --- Primary Nav Bar - top level buttons using Images --- */

/*
#menuMain {
	/* top:158px; 	
	width:955px;	
	height:48px;	
	/* left:5px; 
	background-color:#FFFFFF;	
	position:absolute;	
	z-index:2;
	} */

a.homeButton {
	height:26px;	
	width:67px;	
	background-image:url(../nav/btn_home_u.png);	
	display: block;	
	background-repeat: no-repeat;	
	} 

a.homeButton:hover, a.homeButton:active {
	height:26px;	
	width:67px;	
	background-image:url(../nav/btn_home_a.png);	
	display: block;	
	background-repeat: no-repeat;
	} 

a.aboutButton {
	height:26px;	
	width:75px;	
	background-image:url(../nav/btn_about_u.png);	
	display: block;	
	background-repeat: no-repeat;	
	} 

a.aboutButton:hover, a.aboutButton:active {
	height:26px;	
	width:75px;	
	background-image:url(../nav/btn_about_a.png);	
	display: block;	
	background-repeat: no-repeat;
	}

a.newsButton {
	height:26px;	
	width:66px;	
	background-image:url(../nav/btn_news_u.png);	
	display: block;	
	background-repeat: no-repeat;	
	} 

a.newsButton:hover, a.newsButton:active {
	height:26px;	
	width:66px;	
	background-image:url(../nav/btn_news_a.png);	
	display: block;	
	background-repeat: no-repeat;
	}
	
a.productsButton {
	height:26px;	
	width:105px;	
	background-image:url(../nav/btn_products_u.png);	
	display: block;	
	background-repeat: no-repeat;	
	} 

a.productsButton:hover, a.productsButton:active {
	height:26px;	
	width:105px;	
	background-image:url(../nav/btn_products_a.png);	
	display: block;	
	background-repeat: no-repeat;
	} 
	
a.libraryButton {
	height:26px;	
	width:89px;	
	background-image:url(../nav/btn_library_u.png);	
	display: block;	
	background-repeat: no-repeat;	
	} 

a.libraryButton:hover, a.libraryButton:active {
	height:26px;	
	width:89px;	
	background-image:url(../nav/btn_library_a.png);	
	display: block;	
	background-repeat: no-repeat;
	} 

a.gearButton {
	height:26px;	
	width:64px;	
	background-image:url(../nav/btn_gear_u.png);	
	display: block;	
	background-repeat: no-repeat;	
	} 

a.gearButton:hover, a.gearButton:active {
	height:26px;	
	width:64px;	
	background-image:url(../nav/btn_gear_a.png);	
	display: block;	
	background-repeat: no-repeat;
	} 
	
a.resourcesButton {
	height:26px;	
	width:115px;	
	background-image:url(../nav/btn_resources_u.png);	
	display: block;	
	background-repeat: no-repeat;	
	} 

a.resourcesButton:hover, a.resourcesButton:active {
	height:26px;	
	width:115px;	
	background-image:url(../nav/btn_resources_a.png);	
	display: block;	
	background-repeat: no-repeat;
	} 
	
a.linksButton {
	height:26px;	
	width:68px;	
	background-image:url(../nav/btn_links_u.png);	
	display: block;	
	background-repeat: no-repeat;	
	} 

a.linksButton:hover, a.linksButton:active {
	height:26px;	
	width:68px;	
	background-image:url(../nav/btn_links_a.png);	
	display: block;	
	background-repeat: no-repeat;
	} 
	
a.contactButton {
	height:26px;	
	width:91px;	
	background-image:url(../nav/btn_contact_u.png);	
	display: block;	
	background-repeat: no-repeat;	
	} 

a.contactButton:hover, a.contactButton:active {
	height:26px;	
	width:91px;	
	background-image:url(../nav/btn_contact_a.png);	
	display: block;	
	background-repeat: no-repeat;
	} 

a span.no-text-display {
	display: none;
	} 

/* Preload nav bar button rollover images using CSS - http://www.netmechanic.com/news/vol6/css_no18.htm . See the images in the footer.php include file */
.hiddenPic {
	display:none;
	}
	
/* --- //End Primary Nav Bar - top level buttons using Images --- */




/* --- Primary - Horrizontal Drop Tier Nav Bar ---
	Note: SEE STYLE SHEETS superfish-navbar.css & superfish.css 
//End Primary - Horrizontal Drop Tier Nav Bar */


/* --- Third Nav Menu (RSS Feeds) --- */

#rss-feeds {
	font: normal 0.7em Arial, Helvetica, sans-serif;
	color: #f2f4fb;
	text-align: right;
	position: absolute; /* Z-index only works on elements that have been positioned (eg position:absolute;)! */
	z-index: 3;
	top: 164px;
	right: 40px;
	}
	
* html #rss-feeds {
	font: normal 0.7em Arial, Helvetica, sans-serif;
	color: #f2f4fb;
	text-align: right;
	position: absolute; /* Z-index only works on elements that have been positioned (eg position:absolute;)! */
	z-index: 3;
	top: 166px;
	right: 50px;
	}
	
#rss-feeds img, #rss-feeds li img {
	width:21px;
	height:16px;
	float: left;
	position:absolute;
	top: 0;
	left: -15px;
	}

* html #rss-feeds img, #rss-feeds li img {
	width:21px;
	height:16px;
	float: left;
	position:absolute;
	top: -2px; /* hack to get IE6 to centre vertically the icon beside the text link */
	left: -15px;
	}
		
#rss-feeds ul {
	/* display: block; */
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#rss-feeds ul li {
	float: left;
	padding: 0.1em 0.7em 0 0.7em;
	border-left: 1px solid #f2f4fb;
	line-height:12px;
	}
	
#rss-feeds ul li.first {
	border-left: 0;
	padding: 0.1em 0.7em 0 0.7em;
	text-transform: uppercase;
	}
	
#rss-feeds ul li a:link, #rss-feeds ul li a:visited {
	color: #f2f4fb;
	text-decoration: none;
	display: block; /* turns the link into a block button */
	}

#rss-feeds ul li a:hover, #rss-feeds ul li a:active {
	color: #f2f4fb;
	border-bottom: 1px solid #f2f4fb;  
}
/* --- //End Third Nav Menu (RSS Feeds) --- */


/*  Drop Line Nav Menu
#dropline-menu {
	font: normal 93% Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #f2f4fb;
	text-align: right;
	height: 25px;
	background-color:#001b43;
	padding-top: 1px;
	}
		
#dropline-menu ul {
	list-style-type: none;
	margin: -3px 0 0 0;
	padding: 0 0 0 6px;
	}
	
* html #dropline-menu ul {
	list-style-type: none;
	margin: -2px 0 0 0;
	padding: 0 0 0 6px;
	}

#dropline-menu ul li {
	float: left;
	padding: 0 0.8em;
	border-left: 1px solid #ddf8da;
	line-height:15px;
	}
	
#dropline-menu ul li.first {
	border-left: 0;
	}
	
#dropline-menu ul li a:link, 
#dropline-menu ul li a:visited {
	color: #ddf8da;
	display: block; 
	text-decoration: none;
	}

#dropline-menu ul li a:hover, 
#dropline-menu ul li a:active,
#dropline-menu ul li a.active {
	color: #f2fbf1;
	border-bottom: 1px solid #f2fbf1;  
	}

*/


/* --- Breadcrumbs --- */
#mainContent #path { 
	display: block; 
	height: 25px;
	margin-top: 5px; 
	border-bottom: 1px #091c55 solid;  
	}

#mainContent #path p { 
	padding: 0; 
	margin: 0; 
	font-size: 0.75em; 
	/* color: defined by the body styles */ 
	letter-spacing: -0.02em;
	font-weight: bold; 
	}

#mainContent #path .label { 
	padding: 22px 0 0 0; 
	margin: 0; 
	font-size: inherit;
	letter-spacing: -0.03em; 
	/* color: defined by the body styles */ 
	font-weight: normal; 
	}

#mainContent #path a { 
	text-decoration: underline; 
	color: #0066FF; 
	font-size: inherit;  
	font-weight: normal;  
	}
	
#mainContent #path a:hover { 
	text-decoration: none; 
	color: #2079FF;
	position: relative; 
	top: 0px; 
	background-color: transparent;
	}
	
#mainContent #path .Arrow { 
	/* color: defined by the body styles */
	position: relative; 
	top: 0px;  
	margin: 0 2px 0 2px; 
	}

/* --- //End Breadcrumbs --- */


/* ========================================  
              3. CONTENT
 ========================================= */


/* ------------- mainContent ------------- */
		
/* Note: #mainContent h1.content-pages (below) is a reduntant custom class that is no longer in use on the PP site but still in use in 3rd party templates (eg. NatureFootage and Atomz Site Search) */
	
#mainContent h1, #mainContent h1.content-pages {  /* Applies to all pages other than the home page in 3rd party templates - see above note. */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#eff4f7;
	text-transform:none;
	font-size: 1.6em;
	padding: 0;
	line-height: 1em;
	margin: 15px 0 10px 0;
	}
	
#mainContent h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#eff4f7; 
	text-transform:none;
	font-size: 1.4em;
	padding: 9px 0 2px 0;
	margin: 0;
	}
	
#mainContent h2.stockfootage-results {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#eff4f7; 
	text-transform:none;
	font-size: 1.3em;
	padding: 24px 0 18px 0;
	margin: 0;
	}
	
#mainContent h3 {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color:#89bdf2; 
	text-transform:none;
	font-size: 1.2em;
	padding: 9px 0 3px 0;
	margin: 0;
	}

#mainContent h4 {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color:#89bdf2; 
	text-transform:none;
	font-size: 1em;
	padding: 9px 0 3px 0;
	margin: 0;
	}
	
#mainContent p {
	font-family:inherit;
	font-weight: normal;
	/* color: defined by the body styles */ 
	font-size: 0.9em;
	padding: 0 0 13px 0;
	line-height: 1.4em;
	margin: 0;
	}	

#mainContent .date, #mainContent p.copyright { 
	text-transform:none;
	/* color: defined by the body styles */
	font-size: 0.75em;
	padding-top: 5px;
	margin-bottom: 0;
	}
	
#mainContent p.heading-description { /* KEEP - added 28-06-09 */
	text-transform:uppercase; 
	padding:0;
	margin-bottom:-10px; 
	color:#092a93; 
	font-size: 0.6em
	}

#mainContent .clear {
	clear: both;
	}

/* hr custom styling for the mainContent Area (horrizontal Rule) http://www.sovavsiti.cz/css/hr.html */
#mainContent div.hr { /* hr line */
	/* color: #fba748;
	background-color: #fba748;
	height: 1px; */
	/* background-image:url(../images/line1.jpg); 
	background-repeat:repeat-x; */
	border-bottom: 1px solid #091c55;
	height:5px;
	margin:0px 0 10px 0px; /* 10px 0 15px 0px */
	width: 100%;
	}
 
#mainContent div.hr hr {
 display: none;
	} 

/* //End hr styling (horrizontal Rule) mainContent */


/* hr custom styling for the sidebar2 Area (horrizontal Rule) http://www.sovavsiti.cz/css/hr.html */

#sidebar2 div.hr, #sidebar1 div.hr { /* hr line */
	/* color: #fba748;
	background-color: #fba748;
	height: 1px; */
	/* background-image:url(../images/line1.jpg); 
	background-repeat:repeat-x; */
	border-bottom: 1px solid #091c55;
	height:5px;
	margin:0px 0 15px 0px;
	width: 100%;
	}
 
#sidebar2 div.hr hr, #sidebar1 div.hr hr {
 display: none;
	} 

/* //End hr styling (horrizontal Rule) sidebar2 */
				

/* ------------ mainContent Page Links ------------ */

#mainContent h1 a:link, #mainContent h1 a:visited {
	text-decoration: underline;
	font-weight: inherit;
	font-size: inherit;
	color: #eff4f7;
	}

#mainContent h1 a:hover, #mainContent h1 a:active {
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
	color: #2079ff;
	}


/* h2 Content Links */
#mainContent h2 a:link, #mainContent h2 a:visited {
	text-decoration: underline;
	font-weight: inherit;
	font-size: inherit;
	color: #eff4f7;
	}

#mainContent h2 a:hover, #mainContent h2 a:active {
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
	color: #2079FF;
	}

/* //End h2 Content Links */

/* h3 Content Links */
#mainContent h3 a:link, #mainContent h3 a:visited {
	text-decoration: underline;
	font-weight: inherit;
	font-size: inherit;
	color: #89bdf2;
	}

#mainContent h3 a:hover, #mainContent h3 a:active {
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
	color: #2079FF;
	}
/* //End h3 Content Links */

/* All page, sidebar and footer links (unless overwritten by other custom links classes eg. h1, h2 etc) */
#mainContent a:link, #mainContent a:visited {
	text-decoration: underline;
	font-weight: inherit;
	font-size: inherit;
	color: #0066ff; 
	}
	
#mainContent a:hover, #mainContent a:active {
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
	color: #2079ff; 
	}	
/* //End All page, sidebar and footer links */


/* read more links */
#mainContent .read-more {	
	font-size:0.8em;
	margin-top:15px;
}

#mainContent .arrow-btn {
font-size:1.6em;
}

#mainContent .read-more a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration: none;
	background-color:#FF6600;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight:normal;
	font-style:normal;
	padding:6px 12px; 
	}
	
#mainContent .read-more a:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration: none;
	background-color:#071641;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight:normal;
	font-style:normal;
	padding:6px 12px;
	}
	
/* //End read more links */



/* ---------- CUSTOM CLASSES - MISC ----------- */

#mainContent p.padding { /* ? */
	font-family:inherit;
	font-weight: inherit;
	text-transform:none;
	/* letter-spacing: -0.04em; */
	padding: 0;
	margin: 0;
	}
	
#mainContent p.info { /* ? */
	font-family:inherit;
	font-weight: normal;
	text-transform:none;
	font-size: 0.9em;
	padding: 0 0 13px 0;
	line-height: 1.8em;
	margin: 0;
	}
	
#mainContent p.par-stock { 
	font-family:inherit;
	font-weight: normal;
	color:#595858;
	text-transform:none;
	font-size: 0.9em;
	/* letter-spacing: -0.04em; */
	padding: 0 0 2px 0;
	line-height: 1.5em;
	margin: 0;
	}

/* Specifically for the check box numbers within the Stock Footage Search Results page */
#mainContent p.stockfootage-number { 
	font-family:inherit;
	font-weight: normal;
	color:#595858;
	text-transform:none;
	font-size: 0.9em;
	/* letter-spacing: -0.04em; */
	padding: 0 0 8px 0;
	line-height: 1.5em;
	margin: 0;
	vertical-align:middle;
	}
	
#mainContent .product-table {  /* division line under each product */ 
	border-bottom: 1px #091C55 solid;
	padding-top: 0;
	margin-top: 0;
	}
	
#mainContent .home-news-table { 
	/* border-bottom: 1px #CCCCCC solid; */
	padding-top: 0px;
	margin-top: 5px;
	}

#mainContent .product-image {
	padding-top: 15px;
	}
	
#mainContent .resources-other-websites-image {
	padding-bottom: 4px;
	}
	
#mainContent .grouped-items {
	border-bottom: 1px #CCCCCC solid;
	padding-bottom: 8px;
	margin-bottom: 9px;
	}

.bold {
	font-weight: bold;
	color: #3e7bb7;
	}

/*
.available {
	color: #bf0406;
	font-weight: bold;
	} */

.video-embed {
	margin-top: 30px;
	}

/* highlighted blocks of text */
.text-info {
	/* padding: 0 12px 0 12px; */
	margin: 20px 10px;
	padding: 13px 15px 8px 15px;
	border: 1px #336699 solid;
	/* background-color:#f6f6f6; */
	/* background: #eeffed url(/nav/info-box-img.jpg) repeat-x left top; */
	}
	
/* highlighted blocks of text */
#mainContent .home-block {
	/* padding: 0 12px 0 12px; */
	margin: 0 10px 20px 0;
	padding: 5px 15px 8px 15px;
	border: 1px #CCCCCC solid;
	/* background-color:#f6f6f6; */
	/* background: #eeffed url(/nav/info-box-img.jpg) repeat-x left top; */
	}
	
#mainContent .home-block02 {
	/* padding: 0 12px 0 12px; */
	margin: 0 10px 20px 0;
	padding: 5px 15px 8px 15px;
	border: 1px #FFFFFF solid;
	/* background-color:#f6f6f6; */
	/* background: #eeffed url(/nav/info-box-img.jpg) repeat-x left top; */
	}
	
/* highlighted blocks of text with a h2 heading */
.text-info-heading {
	/* padding: 0 12px 0 12px; */
	margin: 15px 10px;
	padding: 0px 15px 12px 15px;
	border: 1px #336699 solid;
	/* background-color:#f6f6f6; */
	/* background: #eeffed url(/nav/info-box-img.jpg) repeat-x left top; */
	}
	
.contact-details {
	padding-top: 17px;
	}
	
.hd-scapes {
	/* padding: 0 12px 0 12px; */
	margin: 20px 0 30px 0;
	padding: 10px 15px;
	border: 1px solid #091c55;
	background-color:#020b26;
	/* background: #eeffed url(/nav/info-box-img.jpg) repeat-x left top; */
	}
/* //end highlighted blocks of text */

#mainContent .hd-scapes h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color:#3E7BB7; 
	text-transform:capitalize;
	font-size: 1em;
	letter-spacing: -0.01em;
	padding: 12px 0 4px 0;
	margin: 0;
	}
	
#mainContent .hd-scapes p {
	font-size: 0.8em;
	/* color:#2c502a; */
	line-height: 1.7em;
	}	

/* Back to Top links */
#mainContent p.back-top {
	color:#868686;
	letter-spacing: 0;
	font-size:0.75em;
	font-weight:inherit;
	}
	
.arrow {
	font-size:1.2em;
	vertical-align:baseline;
	color:#0066ff;
	}

* html .arrow {
	font-size:1.5em;
	vertical-align:baseline;
	color:#0066ff;
	}
	
.arrow-next {
	font-size:1.4em;
	vertical-align:baseline;
	color:#0066ff;
	}

* html .arrow-next {
	font-size:1.5em;
	vertical-align:baseline;
	color:#0066ff;
	}
	
/* --- Press Kit Image Downloads --- */
#mainContent div.presskit-images-text {
	font-family:inherit;
	font-weight: normal;
	text-transform:none;
	font-size: 0.8em;
	/* letter-spacing: -0.04em; */
	padding: 0 0 3px 0;
	line-height: 1.5em;
	margin: 0;
	}
/* --- Press Kit Image Downloads --- */


/* Unordered Lists in the Content area */ 
#mainContent .lists {
	margin-left: 0;
	padding: 0 0 5px 15px;
	list-style: none;
	font-family: inherit;
	font-size: 0.9em;
	line-height: 1.4em;
	/* color: defined by the body styles */
	} 

#mainContent .lists li {
	padding-left: 18px;
	padding-bottom: 8px;
	background-image: url(../nav/bullet-list.gif);
	background-repeat: no-repeat;
	background-position: 0.1em .5em;
	}
/* //End Unordered Lists in the Content area */

/* tutorial from http://css.maxdesign.com.au/listamatic/vertical05.htm# 
#mainContent .list-item {
	margin-left: 0;
	padding: 0 0 20px 0;
	list-style: none;
	font-family: inherit;
	font-size: 0.9em;
	line-height: 1.45em;
	color: #636363;
	} 

#mainContent .list-item li {
	padding-left: 12px;
	padding-top: 3px;
	padding-right: 10px;
	background-image: url(../nav/bullet-sidebar.gif);
	background-repeat: no-repeat;
	background-position: .1em .6em;
	} 
*/

/* Anchor point lists in the Content Area */ 
#mainContent .anchor-lists {
	margin-left: 0;
	padding: 6px 0 15px 0;
	list-style: none;
	font-family: inherit;
	font-size: 0.9em;
	line-height: 1.6em;
	color: #595858;
	} 

#mainContent .anchor-lists li {
	padding-left: 18px;
	padding-bottom: 10px;
	background-image: url(../nav/news-icon01.gif);
	background-repeat: no-repeat;
	background-position: 0.1em .4em;
	}
/* //End Anchor point lists in the Content Area */

#mainContent blockquote p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	color:#4071a3; 
	text-transform:none;
	font-size: 0.9em;
	line-height: 1.7em;
	letter-spacing: -0.01em;
	padding: 12px 0 20px 20px;
	margin: 0;
	}

/* Profile pics */
#mainContent .profile-pic {
	padding: 0;
	margin: 6px 12px 0 0; 
	width: 134px;
	float: left;
	border: 5px #eeeeee solid;
	}
/* //end floated pics */

.adobe-reader {
	width: 300px;
	border-top: 1px #CCCCCC solid;
	text-align: center;
	padding-top: 10px; 
	margin-top: 20px;
	}
	
/* Thumbnail news Gallery unordered list formatting */
#news-gallerylist {
	list-style-type: none;
	width: 480px;
	margin-top: 20px;
	margin-left: 0px; /* Remove list indentation */
	padding-left: 0px; /* Remove list indentation */
	margin-right: 0px;
	padding-right: 0px;
	}

#news-gallerylist li {
	float: left;
	display: inline;
	margin: 0 10px 10px 0;
	}

#news-gallerylist img {
	display: block;
	}

/* the Gallery */
/* Gallery List rollover script came from here http://www.webmasterworld.com/forum83/6331.htm */
a.gallerylistrollover {
	display: block;
	width:80px; 
	height:60px;
	border: 5px solid #FFFFFF; 
	} 

a.gallerylistrollover:hover {
	border: 5px solid #b0b8cd; /* #77dd77 */
	} 

li img {
	border:0;
	width:80px;
	height:60px;
	} /*same information that was perviously in the tag attributes*/ 

/* //End Gallery List rollover script */

.clearboth { 
	clear: both; /* see this tutorial http://css.maxdesign.com.au/floatutorial/tutorial0407.htm */
	}

/* //End Thumbnail news Gallery unordered list formatting */


/* Thumbnail Gallery unordered list formatting */
#gallerylist {
	list-style-type: none;
	width: 710px;
	margin-top: 10px;
	margin-left: 0px; /* Remove list indentation */
	padding-left: 0px; /* Remove list indentation */
	margin-right: 0px;
	padding-right: 0px;
	}

#gallerylist li {
	float: left;
	display: inline;
	margin: 0px 5px 6px 0;
	}

#gallerylist img {
	display: block;
	}

/* Gallery List rollover script came from here http://www.webmasterworld.com/forum83/6331.htm */
a.all-gallerylistrollover {
	display: block;
	width:100px; 
	height:76px;
	border: 5px solid #FFFFFF; 
	} 

a.all-gallerylistrollover:hover {
	border: 5px solid #b0b8cd; /* #77dd77 */
	} 

#gallerylist li img {
	border:0;
	width:100px;
	height:76px;
	} /*same information that was perviously in the tag attributes*/ 

/* //End Gallery List rollover script */

.clearboth { 
	clear: both; /* see this tutorial http://css.maxdesign.com.au/floatutorial/tutorial0407.htm */
	}

/* //End Thumbnail Gallery unordered list formatting */

.galleries {
	padding-bottom: 5px;
	}
	
.red-alert { /* Custom class to be used where in a span where 'New' text sign is needed etc */
	font-family: inherit; 
	font-weight: normal; 
	font-size: inherit; 
	color:#BF0406; /* #dc3b04 */
	}


/* ========================================  
          4. SIDEBAR LEFT (sidebar1)
 ========================================= */		

/* ---- Sidebar 1 - specific to the 3 column layout ------ */

#sidebar1 h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#75a2d3;
	text-transform:capitalize;
	font-size: 1.2em;
	letter-spacing: 0;
	padding: 0; /* -3px 0 15px 0; */
	line-height: 1.1em;
	margin-bottom: 5px;	/* 10px */
	}

/* padding-top for the home page sidebar 1 adverts only */ 
#sidebar1 h5.home-advert-warning {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	text-transform: uppercase;
	font-size: 0.7em;
	padding: 0;
	margin: 0 0 -6px 18px;
	}

/* padding-top for all other pages sidebar 1 adverts */
#sidebar1 h5.advert-warning {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	text-transform: uppercase;
	font-size: 0.7em;
	padding: 0;
	margin: -5px 0 -6px 18px;
	}

#sidebar1 .advert-image {
	padding: 13px 0 0 0;
	margin: 0 0 40px 14px;
	/* background-color:#e6ebee;
	border: 6px #e6ebee solid; */
	}
	
#sidebar1 .hannan-image {
	padding: 0px 0 0 0;
	margin: 0 0 0px 18px;
	/* background-color:#e6ebee;
	border: 6px #e6ebee solid; */
	}
	
#sidebar1 p.image-caption { 
	text-transform:none;
	color: #4f4f4f; 
	font-size: 0.75em;
	padding-left: 9px;
	margin-bottom:-5px;
	margin-top: 4px;
	}
	
#sidebar1 .grouped-items {
	margin-bottom: 13px;
	/* padding-bottom: 15px; */
	}
	
#sidebar1 .grouped-items .border-bottom {
	background: url(../nav/bottom-border-left.gif) no-repeat center bottom;  /* image used to create the bottom border rather than styling the border-bottom */
	background-color: transparent;
	line-height: 5px; /* must specify a height for the image else cross browser issues */
	padding: 3px 0 0 0;
	margin-left: 2;
	}
	

/* ========================================  
        4. SIDEBAR RIGHT (sidebar2)
 ========================================= */				

/* Footage Search Graphic CSS interactivity. Tutorial came from here  http://alistapart.com/articles/sprites */

#sidebar2 .footageSearch-button {
    width: 159px; 
	height: 47px;
    background: url(../images/footage-search-logo.gif);
    margin: -6px 0 0 0px; 
	padding: 0;
    position: relative;
	}

#sidebar2 .footageSearch-button li {
    margin: 0; 
	padding: 0; 
	list-style: none;
    position: absolute; 
	top: 0;
	}

#sidebar2 .footageSearch-button li, #sidebar2 .footageSearch-button a {
    height: 47px;
	display: block;
	}

/* */

#panel1b {
	left: 0; 
	width: 159px;
	}

/* */

#panel1b a:hover {
    background: transparent url(../images/footage-search-logo.gif) 0 -47px no-repeat;
	}

/* // End Footage Search Graphic CSS interactivity. */

#sidebar2 .advert-image {
	padding: 0;
	margin: 0 0 12px 0px;
	/* background-color:#e6ebee;
	border: 6px #e6ebee solid; */
	}

/*
#sidebar2 h5.advert-warning {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	text-transform: uppercase;
	font-size: 0.7em;
	padding: 0;
	margin: 4px 0 6px 11px;
	}
*/	

#sidebar2 .grouped-items {
	margin-bottom: 12px;
	/* padding-bottom: 15px; */
	}
	
#sidebar2 .grouped-items .border-bottom {
	background: url(../nav/bottom-border.gif) no-repeat center bottom; /* image used to create the bottom border rather than styling the border-bottom */
	background-color: transparent;
	line-height: 5px; /* must specify a height for the image else cross browser issues */
	padding: 0;
	margin: 0;
	}

#sidebar2 .news-item-home { /* use this class if you want to add a background colour to any news item in order to have it stand out */
	}

#sidebar2 h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#EFF4F7;
	text-transform:capitalize;
	font-size: 1.2em;
	letter-spacing: 0;
	padding: -3px 0 15px 0;
	line-height: 1.1em;
	margin-bottom: 10px;	
	}

#sidebar2 h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#75a2d3;
	text-transform:capitalize;
	font-size: 1.2em;
	letter-spacing: 0;
	padding: -3px 0 15px 0;
	line-height: 1.1em;
	margin-bottom: 10px;	
	}
	
/*		
#sidebar2 p.latest-news-headline {
	font-family:inherit;
	font-weight: normal;
	color:#636363;
	text-transform:none;
	font-size: 0.75em;
	/* letter-spacing: -0.04em; 
	padding: 0 0 3px 10px;
	line-height: 1.4em;
	margin: 0;
	}
*/

#sidebar2 p, #sidebar1 p {
	font-family:inherit;
	font-weight: normal;
	text-transform:none;
	font-size: 0.75em;
	padding: 0 0 13px 0;
	line-height: 1.4em;
	margin: 0;
	}

#sidebar2 p.heading-description, #sidebar1 p.heading-description {
	font-size: 0.6em;
	padding: 0 0 13px 0;
	line-height: 1.4em;
	margin: 0;
	color: #092A93;
	text-transform:uppercase;
	}
	
/* ------ Unordered Lists in the Sidebar ----- */
/* tutorial from http://css.maxdesign.com.au/listamatic/vertical05.htm#  */
#sidebar2 .list-item {
	margin-left: 0;
	padding: 0 0 10px 0px;
	list-style: none;
	font-family: inherit;
	font-size: 0.75em;
	line-height: 1.45em;
	color: #5781AB;
	} 

#sidebar2 .list-item li {
	padding-left: 13px;
	padding-top: 3px;
	padding-right: 0px;
	background-image: url(../nav/bullet-sidebar.gif);
	background-repeat: no-repeat;
	background-position: 0em .7em;
	}


/* --------------------- Sidebar 2 links --------------------- */

/* sidebar2 h1 Links */
#sidebar2 h1 a:link, #sidebar1 h1 a:link, #sidebar2 h1 a:visited, #sidebar1 h1 a:visited {
	text-decoration: underline;
	font-weight: inherit;
	font-size: inherit;
	color: #EFF4F7;
	}

#sidebar2 h1 a:hover, #sidebar1 h1 a:hover, #sidebar2 h1 a:active, #sidebar1 h1 a:active {
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
	color: #2079FF;
	}
/* //End sidebar2 h2 Links*/


/* sidebar2 h2 Links */
#sidebar2 h2 a:link, #sidebar1 h2 a:link, #sidebar2 h2 a:visited, #sidebar1 h2 a:visited {
	text-decoration: underline;
	font-weight: inherit;
	font-size: inherit;
	color: #75a2d3;
	}

#sidebar2 h2 a:hover, #sidebar1 h2 a:hover, #sidebar2 h2 a:active, #sidebar1 h2 a:active {
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
	color: #2079FF;
	}
/* //End sidebar2 h2 Links*/

/* sidebar2 & sidebar1 Links */
#sidebar2 a:link, #sidebar1 a:link, #sidebar2 a:visited, #sidebar1 a:visited {
	text-decoration: underline;
	font-weight: inherit;
	font-size: inherit;
	color: #0066FF;  
	}

#sidebar2 a:hover, #sidebar1 a:hover, #sidebar2 a:active, #sidebar1 a:active {
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
	color: #2079FF;  
	}
/* //End sidebar2 & sidebar1 Links */

#sidebar2 p.latest-news-headline {
	font-family:inherit;
	font-size:0.75em;
	font-weight:bold;
	line-height:1.4em;
	margin:0;
	padding:0 0 3px 0;
	text-transform:none;
	}


/* ========================================  
               6. FORMS 
 ========================================= */	

/* Search Site Form */
#search-site {
	position: absolute; /* Z-index only works on elements that have been positioned (eg position:absolute;)! */
	z-index: 4;
	top: 210px;
	right: 16px;
	margin: 0px;
	display: block;
	}
	
* html #search-site { /*IE6 Hack */
	position: absolute; /* Z-index only works on elements that have been positioned (eg position:absolute;)! */
	z-index: 4;
	top: 209px;
	right: 16px;
	margin: 0px;
	display: block;
	}

.texta {
	font-size: 13px;	
	padding: 1px 3px;
	background: #FDFDFB url(../nav/img06.gif) repeat-x; /* background image colour */
	vertical-align:middle;
	}

.search {
	margin-left: 0.3em;
	font-size: 0.9em;
	font-weight: normal;
	padding: 0;
	margin: 0;
	cursor: pointer;
	vertical-align:middle;
	}
/* //End Search Site Form */	

/* Stock Footage Search */
#stock-footage-search {
	padding: 0;
	background-color:#CCCCCC;
	display: block;
	height: 50px;
	}
	
#stock-footage-search form {
	float: left;
	width: 480px;
	padding: 13px 0 17px 15px;
	/* height: 42px; */
	}
	
.stock-footage-search-text {
	font-family:inherit;
	font-weight: bold;
	color:#333333;
	text-transform:uppercase;
	font-size: 0.9em;
	padding-right: 10px;
	line-height: 1.5em;
	margin: 0; 
	} 
	
.texta {
	font-size: 13px;	
	padding: 1px 3px;
	background: #FDFDFB url(../nav/img06.gif) repeat-x; /* background image colour */
	vertical-align:middle;
	} 

.go {
	margin-left: 0.3em;
	font-size: 1em;
	font-weight: normal;
	padding: 0;
	margin: 0;
	cursor: pointer;
	vertical-align:middle;
	}

.footage-search-image-float-right {
	float: right;
	width: 187px;
	height: 42px;
	padding:0;
	padding: 4px 15px 0 0;
	}
	
* html .footage-search-image-float-right { /* IE6 hack */
	float: right;
	width: 187px;
	height: 42px;
	padding:0;
	padding: 5px 15px 0 0;
	}
	
/* Specifically for the check box numbers within the Stock Footage Search Results page */	
.checkbox {
	vertical-align:middle;
	padding: 0 2px 0 0;
	}
	
/* Search Within Results */	
#sidebar2 #search-within-results {
	position: inherit; 
	margin-left: 10px;
	margin-right: 10px;
	margin-top: -8px;
	}
	
.textbox {
	font-size: 13px;		
	border: 1px #a5acb2 solid;
	margin: 0;
	} 

.search-button {
	margin-top: 4px;
	}
/* //End Search Within Results */

/* --- Contact Page Form --- */
#contentpage-form {
	float: left;
	display: block;
	width: 420px;	
	margin: 0;
	padding: 0;
	}

#content-form label {
	float:left;
	width: 30%;
	font-size: 0.8em;
	/* margin-left: 1.2em; */
	/* color: #333333; */
	text-align: left;
	}
	
#content-form label .star, .star {
	color:#BF0406;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:1.1em;
	font-style:normal;
	font-weight:normal;
	vertical-align:middle;
	}

#content-form div {
	clear:left;
	margin: 0em 0 0.8em 0;
	text-align: left;
	}

#content-form fieldset {
	border: none;
	padding: 0;
	margin: 0;
	text-align: left;
	}

#content-form .txt {
	width: 60%;
	border: 1px solid #000921;
	padding: 2px 3px;
	font-size: 1em;
	background-color: #FFFFFF;
	}	

#content-form textarea.txt { 
	width: 67%;
	}

#content-form .btn {
	/* border: none;
	background-color: #438d06;
	color: #fff; */
	padding: 0.2em;
	margin: 0;
	cursor:pointer;
	}

#content-form div.submit {
	text-align: left;
	margin-left: 30%
	} 
	
*html #content-form div.submit {
	text-align: left;
	margin-left: 31%
	}

/* --- //End Contact Page Form --- */


/* ========================================  
              7. OTHER
 ========================================= */	

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
	}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	}


/* ========================================  
                 8. FOOTER
 ========================================= */	

/*  Footer Menu */
#footer-menu {
	font: normal 0.7em Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #f2f4fb;
	text-align: center;
	}
		
#footer-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#footer-menu ul li {
	display: inline;
	padding: 0px 0.5em 0 0.6em;
	border-left: 1px solid #e7f9fd;
	line-height:1.9em;
	}
	
#footer-menu ul li.first {
	border-left: 0;
	}

/* Footer Links */	
#footer-menu ul li a:link, #footer-menu ul li a:visited {
	color: #e7f9fd;
	text-decoration: underline;
	}

#footer-menu ul li a:hover, #footer-menu ul li a:active {
	color: #2079FF;
	text-decoration: none;
	}
/* //End Footer Links */

#footer .copyright {
	font-size: 0.7em;
	line-height: 1.5em;
	/* color: defined by the body styles */
	margin-top: 2em;
	}

/* Footer Copyright Links */		
#footer .copyright a:link, #footer .copyright a:visited {
	color: #0066FF;
	text-decoration: underline;
	}

#footer .copyright a:hover, #footer .copyright a:active {
	color: #2079FF;
	text-decoration: none; 
	}	
/* //End Footer Copyright Links */


/* ============== Reset ==================*/
img {
	border: none;
	}